<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">

	<title>{ifset title}{include title|stripHtml} | {/ifset}User Login Example</title>


</head>

<body>
	<div class=container>
		<div n:foreach="$flashes as $flash" n:class="alert, 'alert-' . $flash->type">{$flash->message}</div>

		{include content}
	</div>

	{block scripts}
	<script src="https://nette.github.io/resources/js/3/netteForms.min.js"></script>
	{/block}
</body>
</html>
